<?php

namespace App\Events\Sales;

use App\Events\BaseEvent;
use App\Models\TaxInvoice;

class InvoiceCreated extends BaseEvent
{
    public TaxInvoice $invoice;

    public function __construct(TaxInvoice $invoice)
    {
        parent::__construct();
        $this->invoice = $invoice;
    }
}
